这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

Omega计划/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Sam0324留言 | 贡献
为什么不用mw-code呢?
第1行: 第1行:
.pre{
display:block;
border:solid 1px #D0D0D0;
background:#F9F9F9;
margin-left:auto;
margin-right:auto;
width:auto;
padding:12px;
}
.trs{
.trs{
color:transparent;
color:transparent;

2022年4月19日 (二) 11:47的版本

.trs{
	color:transparent;
}
/* [[Category:技术性页面]] */
/* [[Category:碎数研/Omega计划]] */